#imGroup_1 { width: 970px; }
#imCell_6 { width: 886px; min-height: 877px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 886px; min-height: 877px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imTextObject_6_tab0 .image-9 { width: 39px; height: 42px; }
#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6 .text-container { height: 871px;}
#imCell_7 { width: 72px; min-height: 877px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 72px; min-height: 877px; padding: 3px 3px 524px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
